body {
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#B9816D 150px, #fff 500px);	/*グラデーション*/
#	background:#ffffff url(images/body_bg.jpg) ;
#	background-attachment: fixed;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#380900;
	text-align	: center; /* for ie5_centering */
}
.body_ta{
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
.ta1{
	text-align:left;
	margin-left:30px;
}
td {
	font-size: 11px;
	letter-spacing:0px;
	color:#380900;
}
a:link{
	color:#990000;
}

img {  /* 画像の隙間をなくす */
	vertical-align	: bottom;
}

a img { /* レイアウト崩れ防止、imgタグのborder="0"記述省略化 */
	border			: none;
}
a:visited{
	color:#990000;
}
a:hover{
	color:#F6B329;
}
.style1 {
	color:#7a0b08;
	font-weight:bold;
}
.style2 {
	font-size:11px;
	line-height:12px;
	margin-left:15px;
	margin-top:10px;
}
.style3 {
	font-size:11px;
	line-height:12px;
	margin-left:81px;
	margin-top:0px;
}
.style4 {
	margin-left:4px;
	line-height:14px;
}
.style5 {
	margin-left:28px;
	margin-right:22px;
}
.style6 {
	margin-left:25px;
}
.style7 {
	margin-left:20px;
	margin-right:20px;
}
.style8 {
	margin-left:70px;
}
.style9 {
	font-size:11px;
	margin-left:30px;
	margin-right:20px;
}
.style10 {
	color: #990000;
	font-weight: bold;
}
.style11 {
	color: #990000;
	font-size:9px;
	letter-spacing:0;

}
h1 {
	margin:0 ;
}
h2 {
	margin:0 ;
}
h3 {
	margin:0px;
	font-size: 16px ;
	line-height: 18px ;
	font-weight: bold ;
	color: #FFFFFF;
}
h4 {
	color:#820a0b;
	font-weight:bold;
}
.about_bg1{
	background: url(images/about/img-about-00.jpg) left top repeat-y;
}
.about_bg2{
	background: url(images/about/img-about-02.jpg) left top repeat-y;
}
.about_bg3{
	background: url(images/about/img-about-03.jpg) left top repeat-y;
}
.news {
	width:135px;
	position: relative;
	margin: 0px 0 15px 5px;
	background :#FFFFFF;
}

p.about00 {
	font-size	: 14px;
	padding: 13px 24px 0 20px;
}

p.about01 {
	font-size	: 14px;
	padding: 0 282px 0 35px;
}

p.about02 {
	font-size	: 14px;
	padding: 0 42px 0 0;
}

p.about03 {
	font-size	: 14px;
	padding: 0 282px 0 44px;
}

p.about04 {
	font-size	: 14px;
	padding: 0 37px 0 0;
}

/* feedburner ---------------------------------------------------*/

div.feedburnerFeedBlock .date {
	margin: 2px 0 -2px;
}

div.feedburnerFeedBlock ul {
	width:125px;
	height: 100px;
	overflow: auto;
	margin: 5px 0px 0px 10px;
	padding: 2px 0 0;
}

div.feedburnerFeedBlock ul a {
	border-bottom: solid 1px;
}

div.feedburnerFeedBlock li {
	padding-bottom: 2px;
}

#creditfooter {
	position: absolute;
	top: 105px;
	left: 60px;
}
.ganso_banner{
	background:#FFF;
}
.ganso_banner a:hover img{ 
	opacity:0.8; 
	filter: alpha(opacity=80); 
} 

.repair {
	line-height:10px;
	}
